# translation of kmilod.po to Italiano
# Copyright (C) 2004 Free Software Foundation, Inc.
# Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilod\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-03-30 23:05+0200\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kmilod.cpp:159
msgid "Volume"
msgstr "Volume"

#: kmilod.cpp:162
msgid "Brightness"
msgstr "Luminosità"

#: kmilod.cpp:165
msgid "Muted"
msgstr "Muto"
